#!/bin/sh
echo 'name: blaze-markup
version: 0.5.1.4
id: blaze-markup-0.5.1.4-540a7f7e2fd91465f8d110d1260ec691

license: BSD3
copyright:
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: Experimental
homepage: http://jaspervdj.be/blaze
package-url:
synopsis: A blazingly fast markup combinator library for Haskell
description: Core modules of a blazingly fast markup combinator library for the Haskell
             programming language. The Text.Blaze module is a good
             starting point, as well as this tutorial:
             <http://jaspervdj.be/blaze/tutorial.html>.
category: Text
author: Jasper Van der Jeugt, Simon Meier, Deepak Jois
exposed: True
exposed-modules: Text.Blaze Text.Blaze.Internal
                 Text.Blaze.Renderer.Pretty Text.Blaze.Renderer.String
                 Text.Blaze.Renderer.Text Text.Blaze.Renderer.Utf8
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/blaze-markup-0.5.1.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/blaze-markup-0.5.1.4
              /usr/local/lib
hs-libraries: HSblaze-markup-0.5.1.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/blaze-markup-0.5.1.4/html/blaze-markup.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/blaze-markup-0.5.1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
